Page MenuHomePhabricator

Change Javanese Wikipedia logo
Closed, ResolvedPublic

Description

The community approved a change on the previous translation of "Wikipedia, the free encyclopedia" from "Wikipedia, Ènsiklopédhi bébas", which is borrowed from the Indonesian language, into a more local "Wikipédia, Bauwarna Mardika". Therefore, it would be necessary to change the logo.

Village pump discussions: here
Proposed new logos: SVG

Thank you!

Event Timeline

N219 created this task.Apr 26 2020, 12:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2020, 12:00 AM
N219 updated the task description. (Show Details)Apr 26 2020, 12:02 AM
N219 added subscribers: cahyo.ramadhani, Bennylin.
N219 added a comment.Apr 26 2020, 2:28 PM

@Aklapper i was tried but failed.

N219 triaged this task as High priority.Apr 26 2020, 2:28 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptApr 26 2020, 2:28 PM
RhinosF1 raised the priority of this task from High to Needs Triage.Apr 26 2020, 2:47 PM

Priority indicates reality not wishes

@N219: Feel free to ask any specific questions on https://www.mediawiki.org/wiki/Talk:Gerrit/Tutorial if you need help.

QEDK claimed this task.Apr 26 2020, 10:01 PM
QEDK triaged this task as Low priority.
QEDK added a project: User-QEDK.
QEDK added a subscriber: QEDK.

I'll work on this over the next few days.

QEDK moved this task from Inbox to In Progress on the User-QEDK board.Apr 26 2020, 10:02 PM

Change 593172 had a related patch set uploaded (by QEDK; owner: QEDK):
[operations/mediawiki-config@master] Update jvwiki logos

https://gerrit.wikimedia.org/r/593172

Change 593177 had a related patch set uploaded (by QEDK; owner: QEDK):
[operations/mediawiki-config@master] Update Phabricator task for jvwiki logos

https://gerrit.wikimedia.org/r/593177

QEDK moved this task from In Progress to Code Review on the User-QEDK board.Apr 29 2020, 7:03 AM
QEDK moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 593177 merged by jenkins-bot:
[operations/mediawiki-config@master] Update Phabricator task for jvwiki logos

https://gerrit.wikimedia.org/r/593177

QEDK raised the priority of this task from Low to Medium.Apr 30 2020, 6:56 PM
QEDK moved this task from Code Review to Blocked on the User-QEDK board.

Change 593172 merged by jenkins-bot:
[operations/mediawiki-config@master] Update jvwiki logos

https://gerrit.wikimedia.org/r/593172

Mentioned in SAL (#wikimedia-operations) [2020-05-04T11:20:11Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: 3b8c618: Update jvwiki logos (T251050) (duration: 01m 05s)

QEDK closed this task as Resolved.Mon, May 4, 11:35 AM
QEDK removed a project: Patch-For-Review.